@charset "utf-8";



.sub_header{display: flex; justify-content:center; align-items:center; width:100%; height:330px;  }
.intro_header_bg{background:url("../images/sub/intro_header_bg.jpg") no-repeat center center / cover; }
.business_header_bg{background:url("../images/sub/business_header_bg.jpg") no-repeat center center / cover;}
.project_header_bg{background:url("../images/sub/project_header_bg.jpg") no-repeat center center / cover; }
.cs_header_bg{background:url("../images/sub/cs_header_bg.jpg") no-repeat center center / cover;}


.sub_header .header_text_wrap{text-align: center;}
.sub_header .header_text_wrap h2{font-size:60px; font-weight:bold; color:#ffffff;}
.sub_header .header_text_wrap p{margin-top:12px; display:inline-block; font-size:22px; color:#eeeeee;}


.breadcrumb{position: relative; width:100%; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; z-index:2;}
.breadcrumb .wrap{display:flex; align-items: center;}
.breadcrumb .breadcrumb_home{display: inline-block; padding:34px; width:20px; height:100%; border-left:1px solid #dddddd; border-right:1px solid #dddddd; background:url("../images/sub/breadcrumb_home_icon.png") no-repeat center center; box-sizing: border-box; }
.breadcrumb .dep_1{display:flex; }
.breadcrumb .dep_1>li{position: relative; width:260px; border-right:1px solid #dddddd; box-sizing: border-box;  }
.breadcrumb .dep_1>li:hover a{color:#0A8822;}
.breadcrumb .dep_1>li>button{padding:20px; display:flex; justify-content: space-between; width:100%; text-align: left; box-sizing: border-box;}
.breadcrumb .dep_1>li>button .select_icon{display:block; width:24px; height:24px;background: url("../images/sub/breadcrumb_select_icon.png") no-repeat center center; transition: transform .3s; }
.breadcrumb .dep_1>li .dep_2{display:none; position: absolute; left:-1px; padding-top:8px; width:100%; background:#ffffff; border:1px solid #dddddd;}
.breadcrumb .dep_1>li .dep_2.on{display:block;}
.breadcrumb .dep_1>li .dep_2 li a{display:block; padding:8px 20px; color:#555555; transition: color .3s;}
.breadcrumb .dep_1>li .dep_2 li a:hover,
.breadcrumb .dep_1>li .dep_2 li a:focus{color:#0A8822;}
.breadcrumb .dep_1>li>button.on .select_icon{transform: rotate(180deg);}

/*--------------------------*/
/* 기업현황 */
/*--------------------------*/
#intro{width:100%; margin-top:80px; }
#intro .text_wrap{text-align: center;}
#intro .intro_content_wrap{margin-top:60px; display:flex; align-items: center;}
#intro .intro_content_wrap>div{width:50%;}
#intro .intro_content_wrap .intor_content{width:50%;}
#intro .intro_content_wrap .left figure{position: relative;  font-size: 0px; line-height: 1em;}
#intro .intro_content_wrap .left figure:after{content: ""; position: absolute; left:0; bottom:-20px; display:block; width:230px; height:120px; background: url("../images/sub/img_ganishi_brown.png") no-repeat;}
#intro .intro_content_wrap .right{padding: 40px 52px; }
#intro .intro_content_wrap .right .content_header{font-size:30px; color:#0A8822; line-height: 1.5;}
#intro .intro_content_wrap .right .content_header strong{color:#553727; font-weight: normal;}
#intro .intro_content_wrap .right .com_info{margin-top:64px;}
#intro .intro_content_wrap .right .com_info li{display:flex; align-items: center; }
/* #intro .intro_content_wrap .right .com_info li div{padding:20px 36px;} */
#intro .intro_content_wrap .right .com_info li .com_info_title{flex-shrink: 0; padding:10px 0; width:110px; text-align: center; color:#056421; border-top: 1px solid #b9e2c8;}
#intro .intro_content_wrap .right .com_info li:last-child .com_info_title{border-bottom: 1px solid #b9e2c8;}
#intro .intro_content_wrap .right .com_info li .com_info_desc{ flex-grow: 1; padding:0 24px; box-sizing: border-box;}
/*--------------------------*/
/* 인사말 */
/*--------------------------*/
#greeting {margin-top:80px; width:100%; overflow: hidden; }
#greeting .text_wrap{text-align: center;}
#greeting .greeting_content_wrap{margin-top:60px;}
#greeting .greeting_con_wrap{display: flex; gap:0 120px;}
#greeting .greeting_con_wrap .header_text{flex-shrink: 0; width: 285px;}
#greeting .greeting_con_wrap .header_text p{position: relative; font-size:30px; text-align: center; line-height: 1.5; color: #0A8822;}
#greeting .greeting_con_wrap .header_text p span{color:#543726;}

#greeting .greeting_con_wrap .header_text p .i_quotes{position: absolute; z-index:-1; height:36px; font-family: 'IropkeBatang', serif; font-size:100px; font-weight: 500; line-height: 1; color: #eeeeee;}
#greeting .greeting_con_wrap .header_text p .i_start{content:'“'; top:0; left:0;}
#greeting .greeting_con_wrap .header_text p .i_end{content:'”'; bottom:0; right:0;}

#greeting .greeting_con_wrap .greeting_con_body_text{color: #333333;}
#greeting .img_wrap{position: relative; margin-top:45px;}
#greeting .img_wrap::before{content:""; position: absolute; bottom:-45px; left:0; display: block; width: 250px; height:132px; background-image: url("/images/sub/img_ganishi.png"); background-position: center; background-repeat: no-repeat; background-size: 100%;}
#greeting .img_wrap img{object-fit: cover;}
#greeting .greeting_footer{margin-top:40px;}
#greeting .greeting_footer p + p{margin-top:36px;}
#greeting .greeting_footer .greeting_ceo{color:#000000; font-weight: 500;}
#greeting .greeting_footer .greeting_ceo span{display:block;}

/*--------------------------*/
/* 기업비전 */
/*--------------------------*/
#vision{width:100%; margin-top:80px; }
#vision .text_wrap{text-align: center;}
#vision .vision_circle_wrap{display:flex; justify-content: center; align-items: center; margin-top:60px;}
#vision .vision_circle_wrap .circle{display:flex; justify-content: center; align-items: center; margin:0 -10px; width:312px; height:312px; border:1px solid #0A8822; border-radius: 50%;}
#vision .vision_circle_wrap .circle ul{display:block; padding-top: 112px; }
#vision .vision_circle_wrap .circle:nth-child(1) ul {background:url("../images/sub/vision_circle_left.png") no-repeat top center;}
#vision .vision_circle_wrap .circle:nth-child(2) ul {background:url("../images/sub/vision_circle_center.png") no-repeat top center; /*font-weight:bold; color:#0A8822;*/ }
#vision .vision_circle_wrap .circle:nth-child(3) ul {background:url("../images/sub/vision_circle_right.png") no-repeat top center;}
#vision .vision_circle_wrap .circle ul li{position: relative; /*padding-left:10px;*/ box-sizing: border-box; text-align: center;}
/* #vision .vision_circle_wrap .circle ul li::before{content: ""; position: absolute; top:50%; left:0; display:block; width:4px; height:4px; border-radius: 50%; background:#222222; transform: translateY(-50%); } */
#vision .vision_circle_wrap .circle:nth-child(2) ul li{padding:0;}
#vision .vision_circle_wrap .circle:nth-child(2) ul li::before{display:none; }

#vision .vision_list_wrap{margin-top:80px;}
#vision .vision_list_wrap .circle_list_wrap{position: relative; margin-top:-100px; display:flex; justify-content: space-between; align-items: center; z-index: 1; }
#vision .vision_list_wrap .circle_list_wrap .circle_list{ padding:0 72px 20px; display: flex; align-items: center; flex-direction: column; width:33.3333%;}
#vision .vision_list_wrap .circle_list_wrap .circle_list .circle{position: relative; display: flex; justify-content: center; align-items: center; width:206px; height:206px;  border-radius: 50%; background: #0A8822; }
#vision .vision_list_wrap .circle_list_wrap .circle_list .circle:after{content:""; position: absolute; top:-14px; left:-14px; display:block; width:234px; height:234px; border-radius: 50%; background:#ffffff;  z-index: -1;}
/* #vision .vision_list_wrap .circle_list_wrap .circle_list:nth-child(2n) .circle{background:#553727;} */
#vision .vision_list_wrap .circle_list_wrap .circle_list .circle h5{font-size:24px;  color:#ffffff;}
#vision .vision_list_wrap .circle_list_wrap .circle_list ul{margin-top:20px; display:block;}
#vision .vision_list_wrap .circle_list_wrap .circle_list ul li {position: relative; padding-left:10px;}
#vision .vision_list_wrap .circle_list_wrap .circle_list ul li::before{content: ""; position: absolute; top:50%; left:0; display:block; width:4px; height:4px; border-radius: 50%; background:#222222; transform: translateY(-50%); }

#management-policy{width:100%; margin-top:80px; }
#management-policy .text_wrap{text-align: center;}
#management-policy .img_wrap{margin-top:60px;}
#management-policy .img_wrap figure{position: relative; font-size:0; line-height: 1em; }
#management-policy .img_wrap figure:after{content: ""; position: absolute; right:0; bottom:-20px; display:block; width:230px; height:120px; background: url("../images/sub/img_ganishi.png") no-repeat;}

#management-policy .policy_list_wrap{position: relative; margin-top:60px;}
#management-policy .policy_list_wrap ul{position: relative; display:flex; justify-content:space-between; flex-wrap: wrap;}
#management-policy .policy_list_wrap ul li{position: relative;}
#management-policy .policy_list_wrap ul li:nth-child(1){display: flex; justify-content: center; text-align: center;}
#management-policy .policy_list_wrap ul li:nth-child(1) .inner_box{width: 50%;}
#management-policy .policy_list_wrap ul li:nth-child(n+2){flex-shrink: 0; margin-top:140px; width:300px;}
#management-policy .policy_list_wrap ul li h4{font-size:26px; font-weight: bold; line-height: 1.5; color:#0A8822;  }
#management-policy .policy_list_wrap ul li:nth-child(2) h4{text-align: right;}
#management-policy .policy_list_wrap ul li p{margin-top:20px; color:#555555; line-height: 1.75; }
#management-policy .policy_list_wrap ul li::before{content: ""; position: absolute; display:block; width:14px; height:14px; border-radius: 50%; background:#0A8822; z-index: 1;}
#management-policy .policy_list_wrap ul li:nth-child(1)::before{top:174px; left:50%; transform: translate(-50%); }
#management-policy .policy_list_wrap ul li:nth-child(2):before{ top:24px; right:-142px;}
#management-policy .policy_list_wrap ul li:nth-child(3)::before{top:24px; left:-138px;}
/* @keyframes dot_ani  {
  0% {opacity: 1; transform: scale(1);} 
  100% {opacity: 0; transform: scale(2);}
} */
/* #management-policy .policy_list_wrap ul li::after{content: ""; position: absolute; display:block; width:16px; height:16px; border-radius: 50%; border:1px solid #0A8822; z-index: 1; animation:dot_ani 1s ease infinite;}
#management-policy .policy_list_wrap ul li:nth-child(1)::after{top:172px; left:calc(50% - 9px);}
#management-policy .policy_list_wrap ul li:nth-child(2):after{ top:22px; right:-110px;}
#management-policy .policy_list_wrap ul li:nth-child(3)::after{top:22px; left:-108px;} */

#management-policy .policy_list_wrap .policy_img_wrap{position:absolute; top:50%; left:50%; transform: translate(-50%, -20%); font-size:0; line-height: 1em;  border-radius: 50%; box-shadow: 0 4px 10px rgba(32,32,32,.4); }
#management-policy .policy_list_wrap .policy_img_wrap figure{width: 300px; height:300px;}
@keyframes dashed_line_rotate {
  0% {transform: rotate(0deg);} 
  100% {transform: rotate(360deg);}
}
#management-policy .policy_list_wrap .policy_img_wrap::before{content: ""; position: absolute; top: calc(50% - 170px); left: calc(50% - 170px); display: block; width: 340px; height: 340px; border:2px dashed #dddddd; border-spacing:10px; border-radius: 50%; z-index: -1; animation:dashed_line_rotate 30s linear infinite;}

#social-mission{width:100%; margin-top:80px; }
#social-mission .text_wrap{text-align: center;}
#social-mission .text_wrap p{margin-top:60px; font-size: 30px; color: #0A8822; line-height: 1.5;}
#social-mission .text_wrap p strong{font-weight: 400; color:#553727;}
#social-mission .img_wrap{margin-top:20px;}
#social-mission .img_wrap figure{position: relative; font-size:0; line-height: 1em; }
#social-mission .img_wrap figure:after{content: ""; position: absolute; right:0; bottom:-20px; display:block; width:230px; height:120px; background: url("../images/sub/img_ganishi.png") no-repeat;}
#social-mission .mission_list_wrap{margin-top:60px;}
#social-mission .mission_list_wrap ul{display:flex; justify-content: space-between;}
#social-mission .mission_list_wrap ul li{width:300px; text-align: center;}
#social-mission .mission_list_wrap ul li h4{padding-top:102px; font-size:26px; font-weight:bold; color:#0A8822;}
#social-mission .mission_list_wrap ul li:nth-child(1) h4{background: url("../images/sub/social_mission_icon_01.jpg") no-repeat top center;}
#social-mission .mission_list_wrap ul li:nth-child(2) h4{background: url("../images/sub/social_mission_icon_02.jpg") no-repeat top center;}
#social-mission .mission_list_wrap ul li:nth-child(3) h4{background: url("../images/sub/social_mission_icon_03.jpg") no-repeat top center;}
#social-mission .mission_list_wrap ul li p{margin-top:10px; color:#555555;}


#ci{width:100%; margin-top:80px; }
#ci .wrap >.text_wrap{text-align: center;}
#ci .signature_wrap{margin-top:60px;}
#ci .content_box h4{font-size:26px; font-weight:bold;}
#ci .content_box figure{margin-top:10px;}
#ci .content_box p{margin-top:10px; color:#555555; font-size:18px;}
#ci .logo, #ci .ci_color{margin-top:60px;}
#ci .logo{margin-left:-10px; margin-right:-10px; display:flex;}
#ci .logo .content_box{padding:0 10px; width:50%; }
#ci .logo .typography_wrap .btn_wrap{display:flex; justify-content: flex-end; margin-top:10px;}
#ci .logo .typography_wrap .btn_wrap .btn{margin-left:20px; font-size:15px; border:1px solid #0A8822;}
#ci .logo .typography_wrap .btn_wrap .ai_download{color: #ffffff; background:#0A8822;}
#ci .logo .typography_wrap .btn_wrap .png_download{color: #0A8822;}
#ci .logo .typography_wrap .btn_wrap .btn span{padding-right:48px;}
#ci .logo .typography_wrap .btn_wrap .ai_download span{background: url("../images/sub/ai_down_icon.png") no-repeat center right;}
#ci .logo .typography_wrap .btn_wrap .png_download span{background: url("../images/sub/png_down_icon.png") no-repeat center right;}
#ci .logo .typography_wrap .btn_wrap .btn:hover{background: #222222; color:#ffffff;}
#ci .ci_color .img_wrap{display:flex;}
#ci .ci_color .img_wrap>div{display:flex; align-items: center; width:50%;}
#ci .ci_color .img_wrap>div .text_wrap{margin-left:20px;}
#ci .ci_color .img_wrap>div .text_wrap h5{font-size:18px; font-weight:bold;}
#ci .ci_color .img_wrap>div .text_wrap ul{color:#555555}

#location{width:100%; margin-top:80px; }
#location .text_wrap{text-align: center;}
#location .loacation_info_wrap{position: relative; z-index: 1; margin: 60px auto 0; padding:10px 23px 40px; width:840px; box-shadow: 0 6px 8px rgba(32,32,32,.1); background:#ffffff;}
#location .loacation_info_wrap ul li{color:#555555; padding:8px 0;}
#location .loacation_info_wrap ul li strong{color:#0A8822; margin-right:48px;}
#location .map{margin-top:-80px;}

#biz{width:100%; margin-top:80px; }
#biz .text_wrap{text-align: center;}
#biz .biz_list_wrap{margin-top:60px;}
#biz .biz_list{display: flex; flex-wrap:wrap; gap:30px;}
#biz .biz_list.biz_list_3column .biz_list_item{width: calc((100% - (30px * 2))/3);}
#biz .biz_list.biz_list_2column .biz_list_item{width: calc((100% - (30px * 1))/2);}
#biz .biz_list .biz_list_item{position: relative;}
#biz .biz_list .biz_list_item figure{position: relative; height:400px; border-radius: 20px; overflow: hidden;}
#biz .biz_list .biz_list_item figure::before{content: ""; position: absolute; top:0; left:0; display: block; width: 100%; height: 100%; background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 36.46%);  }
#biz .biz_list .biz_list_item figure img{width: 100%; height:100%; object-fit: cover;}
#biz .biz_list .biz_list_item .biz_list_item_text{position: absolute; bottom:28px; left:28px; font-size: 18px; color:#ffffff;}
.biz_bg{padding-bottom:800px; background-image: url("/images/sub/biz_footer_bg.jpg"); background-position: center bottom -1px; background-repeat: no-repeat; background-size: 100%;}


#project{width:100%; margin-top:80px; }
#project .text_wrap{text-align: center;}
#project .project_list_wrap{margin-top:60px;}
#project .project_list_wrap>ul{display:flex; justify-content: flex-start;  flex-wrap: wrap; gap:80px 30px;}
#project .project_list_wrap>ul>li{width: calc((100% - (30px * 2))/3);  box-sizing: border-box;  }
#project .project_list_wrap ul li a{display: block; border-bottom:1px solid #eeeeee; box-sizing: border-box;  } 
#project .project_list_wrap ul li a figure{width:100%; height:285px; overflow: hidden;}
#project .project_list_wrap ul li a figure img{width: 100%; height:100%; object-fit: cover; transform: scale(1.1); transition:transform 0.3s;}
#project .project_list_wrap ul li a:hover figure img,
#project .project_list_wrap ul li a:focus-visible figure img{transform: scale(1.2);}
#project .project_list_wrap ul li a .text_box{position: relative; padding: 20px 8px 32px;  }
#project .project_list_wrap ul li a .text_box .project_type{font-weight: 500; color:#056421;}
#project .project_list_wrap ul li a .text_box h5{margin-top:4px; font-size:24px; font-weight:bold;}
#project .project_list_wrap ul li a .text_box .project_info{margin-top:25px;}
#project .project_list_wrap ul li a .text_box .project_info>li{display: flex; gap:0 12px;}
#project .project_list_wrap ul li a .text_box .project_info>li .project_info_head{flex-shrink: 0; font-weight: 500; color:#056421;} 
#project .project_list_wrap ul li a .text_box .project_info>li .project_info_body{color:#333333}


#project_detail{width:100%; margin-top:80px; }
#project_detail .text_wrap{text-align: center;}
#project_detail .project_info_wrap{margin-top:60px;}
#project_detail .project_info_wrap figure{width:100%; height:600px; overflow: hidden;}
#project_detail .project_info_wrap figure img{object-fit: cover; width: 100%; height:100%;}
#project_detail .info_box{margin:60px 0 0; display: flex; gap:0 120px; }
#project_detail .info_box h4{width: 50%; font-size:32px; font-weight: bold; line-height: 1.5; ;}
#project_detail .info_box ul{width: 50%;}
#project_detail .info_box ul li{padding:5px 0; color:#555555; display:flex; }
#project_detail .info_box ul li strong{color:#0A8822; flex-shrink: 0; width: 64px; }
#project_detail .info_box ul li span{display:block; }
#project_detail .info_box ul li.pj_desc{margin-top:20px;}

#project_detail .project_detail_wrap{margin-top:64px;; }
#project_detail .project_detail_wrap h5{font-size:18px; font-weight: bold; }
#project_detail .project_detail_wrap .detail_content{ margin:0 auto; padding:40px; width:90%; }
#project_detail .project_detail_wrap .detail_content img{width: auto; max-width: 100%;}
.detail_control{margin-top:80px; display: flex; align-items: center; justify-content: space-between; gap: 0 40px;}
.detail_control .back_to_list_btn{flex-shrink: 0; display:flex; width:48px; height:48px; background:url("../images/common/list_btn.svg") no-repeat center center;}
.detail_control .view_page_btn{display: flex; align-items: center; gap:0 10px; width: 100%; color: #056421;}
.detail_control .view_page_btn .icon{flex-shrink: 0; position: relative; display: block; width: 42px; height:42px; border:1px solid #0A8822; border-radius: 50%;}
.detail_control .view_page_btn .icon::before{content: ""; position: absolute; top:50%; left:50%; display: block; width: 32%; height:32%; border-top:2px solid #0A8822; }
.detail_control .view_page_btn.next_view_btn{justify-content: flex-end;}
.detail_control .view_page_btn.prev_view_btn .icon::before{transform: translate(-25%, -50%) rotate(-45deg); border-left:2px solid #0A8822; }
.detail_control .view_page_btn.next_view_btn .icon::before{transform: translate(-75%, -50%) rotate(45deg); border-right:2px solid #0A8822; }
.detail_control .view_page_btn:hover .icon,
.detail_control .view_page_btn:focus-visible .icon{background-color: #222222;}
.detail_control .view_page_btn:hover .icon::before,
.detail_control .view_page_btn:focus-visible .icon::before{border-color: #ffffff;}
.detail_control .view_page_btn.prev_view_btn:hover .icon::before,
.detail_control .view_page_btn.prev_view_btn:focus-visible .icon::before{border-color: #ffffff;}
.detail_control .view_page_btn.next_view_btn:hover .icon::before,
.detail_control .view_page_btn.next_view_btn:focus-visible .icon::before{border-color: #ffffff;}
/* .detail_control .view_page_btn .view_pn_title{width: 320px;} */
.detail_control .view_page_btn.next_view_btn .view_pn_title{text-align: right;}


.certification{padding-bottom:0;}
#project{width:100%; margin-top:80px; }
#project .text_wrap{text-align: center;}
#project .certification_list_wrap{margin-top:60px;}
#project .certification_list{display: flex; flex-wrap:wrap; gap:60px 28px;}
#project .certification_list .certification_item{width:calc((100% - (28px * 3))/4);}
#project .certification_list .text_wrap{margin-top:16px;}
#project .certification_list .text_wrap p{font-size:18px;}
#project .certifi_footer{margin-top:180px; background-image: url("../images/sub/certifi_footer_bg.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover;}
#project .certifi_footer .certifi_footer_text{padding:100px 0 188px; display: block; font-size:46px; font-weight: bold; line-height: 1.25; color:#ffffff; }


#cs{width:100%; margin-top:80px; }
#cs .text_wrap{text-align: center;}
#cs .border_wrap{margin-top:60px;}

#cs.privacy .border_wrap .container dl{margin-bottom:60px;}
#cs.privacy .border_wrap .container dl dt h4{font-size:28px; font-weight:bold;}
#cs.privacy .border_wrap .container dl dd{margin-top:10px;}
#cs.privacy .border_wrap .container dl dd h5{font-size:18px; }
#cs.privacy .border_wrap .container dl dd p{margin:0px 0 16px; color:#555555;}

.faq .board{margin: 40px auto 0; width:1000px;}
.faq .board ul li .questions{padding:36px 0;  display: flex; align-items: center; width: 100%; box-sizing: border-box; font-size: 14px;}
.faq .board ul li .fl{margin-right:10px; font-size:24px; font-weight: bold; color:#0A6722; }
.faq .board ul li .questions .list_num {display: block; width: 40px; flex-shrink: 0; text-align: center;}
.faq .board ul li .questions .list_title{position: relative; padding: 0 40px; display: block; width: 100%; font-size: 20px; color: #222222; box-sizing: border-box; text-align: left;}
.faq .board ul li .questions .list_title::before{content: ""; position: absolute; top:calc(50% - 10px); right:0; transform:rotate(-45deg); display: block; width:10px; height:10px; border-left:4px solid #222222; border-bottom: 4px solid #222222; transition: border-color, transform, 0.3s ;  }
.faq .board ul li .answer{display:flex; align-items: center; padding:0 0 20px;  }
/* .faq .board ul li .answer.active{display: flex;} */
.faq .board ul li .answer .fl{display:block; width:40px; flex-shrink: 0; text-align: center; }
.faq .board ul li .answer .list_title{ color:#555555;}
.faq .board ul li .questions:hover .list_title::before,
.faq .board ul li .questions:focus .list_title::before{border-color: #0A8822;}
.faq .board ul li .questions.active .list_title::before{border-color: #0A8822; transform:rotate(135deg);}

.inquiry .form_wrap{margin:60px auto 0; width:1000px; }
.inquiry .form_wrap fieldset{display: flex; flex-wrap: wrap; margin:0 -20px; }
.inquiry .form_wrap fieldset p{margin-bottom:40px; padding:0 20px; width:50%; box-sizing: border-box; }
.inquiry .form_wrap fieldset p:nth-child(n+6){width:100%;}
.inquiry .form_wrap fieldset p label{margin-bottom:4px; display: block; color:#0A8822; }
.inquiry .form_wrap fieldset p input{width:100%; padding:16px 20px; background: #eeeeee; box-sizing: border-box; font-weight: normal;   transition:outline .3s;}
.inquiry .form_wrap fieldset p textarea{width:100%; padding:16px 20px; background: #eeeeee; box-sizing: border-box; transition:outline .3s;}
.inquiry .form_wrap fieldset p.submit_wrap{display: flex; justify-content: center;}
.inquiry .form_wrap fieldset p.submit_wrap .btn{display:inline-block; padding: 16px 44px;  border-radius: 44px; width: auto;  font-size: 18px; transition: background-color .3s; background: #0A8822; color:#ffffff; transition: background-color .3s;}
.inquiry .form_wrap fieldset p.submit_wrap .btn:hover,
.inquiry .form_wrap fieldset p.submit_wrap .btn:focus{background: #222222;}

.inquiry .form_wrap fieldset p input:hover,
.inquiry .form_wrap fieldset p input:focus,
.inquiry .form_wrap fieldset p textarea:hover,
.inquiry .form_wrap fieldset p textarea:focus {outline: 1px solid #0A8822; }


.gallery .border_wrap ul{display: flex; justify-content:flex-start; flex-wrap: wrap;} 
.gallery .border_wrap ul li { margin-bottom: 52px; padding: 0 16px; width: 33.3333%; box-sizing: border-box;}
.gallery .border_wrap ul li a { display: block; border: 1px solid #dddddd; box-sizing: border-box; }
.gallery .border_wrap ul li a figure { width: 100%; height: 240px; overflow: hidden; background: #eeeeee; }
.gallery .border_wrap ul li a figure img{transition: transform .3s; width:100%; height:100%; object-fit: cover;}
.gallery .border_wrap ul li a .text_box {position: relative; padding: 16px 16px 36px;}
.gallery .border_wrap ul li a .text_box h5 {font-size: 20px; font-weight: bold;}
.gallery .border_wrap ul li a .text_box p {margin-top: 4px; color: #555555;}
.gallery .border_wrap ul li a .text_box time{margin-top: 20px; display: block; width: 100%; font-size: 15px; text-align: right; color: #555555;}
.gallery .border_wrap ul li a:hover,
.gallery .border_wrap ul li a:focus{color:#0A8822;}
.gallery .border_wrap ul li a:hover figure img,
.gallery .border_wrap ul li a:focus figure img{transform: scale(1.2);}

#cs_detail{width:100%; margin-top:80px; }
#cs_detail .text_wrap{text-align: center;}
#cs_detail .detail_info_wrap{margin-top:60px;}
#cs_detail .detail_info_wrap .detail_info{display: flex; flex-direction: column; align-items: center; color:#555555;} 
#cs_detail .detail_info_wrap .detail_title{margin-top:40px; font-size:28px;}
#cs_detail .detail_content{margin-top:20px}

/* 
.border_wrap figure img{width:100%; height:auto;} */
.att-file{margin-top:40px; width:100%; text-align: left;}
.att-file thead tr th{text-align: left;}
.att-file tbody tr td a{font-size:15px; font-weight:normal;}



@media(max-width:1280px) {
	#intro .intro_content_wrap {margin-top: 40px;}	
	#intro .intro_content_wrap .right{padding: 32px 3%;}
	#intro .intro_content_wrap .right .content_header{font-size: 24px;}
	#intro .intro_content_wrap .right .com_info li .com_info_title { width: 80px;}

	#vision .vision_list_wrap .circle_list_wrap .circle_list {padding: 0;}


  .biz_bg {padding-bottom:600px;}

	#management-policy .img_wrap {margin-top: 40px;}
	#management-policy .policy_list_wrap .policy_img_wrap {position: relative; top: 0; transform: translate(-50%, 0); width:30%;}
	#management-policy .policy_list_wrap .policy_img_wrap::before { top: calc(50% - 172px); left: calc(50% - 172px); width: 340px; height: 340px;}
  #management-policy .policy_list_wrap .policy_img_wrap figure{width: auto; height: auto;}
	#management-policy .policy_list_wrap ul{margin:60px 0 0; gap:0 40px; text-align: center; flex-wrap: nowrap; }
	#management-policy .policy_list_wrap ul li:nth-child(1) .inner_box {width: auto;}
	#management-policy .policy_list_wrap ul li::after {display:none;}
	#management-policy .policy_list_wrap ul li::before {display:none;}
	#management-policy .policy_list_wrap ul li:nth-child(n+2) {flex-shrink: 1; margin-top: 0; width: auto;}
	#management-policy .policy_list_wrap ul li h4 { font-size: 20px;}
	#management-policy .policy_list_wrap ul li h4 br{display:none;}
	#management-policy .policy_list_wrap ul li p {margin-top: 10px;}
	#management-policy .policy_list_wrap ul li:nth-child(2) h4 { text-align: center;}


	#social-mission .text_wrap p {margin-top: 40px; font-size:24px;}
	#social-mission .mission_list_wrap ul {margin:0 -10px;}
	#social-mission .mission_list_wrap ul li {width: 33.3333%; padding:0 10px;}
	#social-mission .mission_list_wrap ul li h4 { font-size: 20px;}
	#social-mission .mission_list_wrap ul li p {margin-top: 8px;}
	
	#ci .signature_wrap { margin-top: 40px;}
	#ci .logo { margin-left: 0; margin-right:0; flex-direction: column;}
	#ci .logo, #ci .ci_color {margin-top: 40px;}
	#ci .logo .content_box {padding: 0; width: 100%;}
	#ci .logo .content_box.typography_wrap{margin-top:40px;}
	#ci .content_box p{font-size:1rem;}

	#location .loacation_info_wrap { width: 600px;  margin: 40px auto 0;}
	
  #project .project_list_wrap ul li a .text_box h5 {font-size: 20px;}
  #project_detail .project_info_wrap figure {height: 460px;}


	#cs .border_wrap{margin-top:40px;}
	.faq .board{width:100%;}

	.inquiry .form_wrap{width:100%; }
	/* .gallery .border_wrap ul li a figure img{width:100%; height:100%;} */
		
}

@media(max-width:1024px) {
	.sub_header {height: 280px;}
	.sub_header .header_text_wrap h2 {font-size: 48px;}
	.sub_header .header_text_wrap p {margin-top: 8px;  font-size: 18px;}

	#intro .intro_content_wrap{flex-direction: column;}
	#intro .intro_content_wrap>div { width: 100%;}
	#intro .intro_content_wrap .left figure{  height: 320px; overflow: hidden;}
	#intro .intro_content_wrap .right .content_header{ font-size: 20px;}
	#intro .intro_content_wrap .right .content_header br{display: none;} 
	#intro .intro_content_wrap .right .com_info{margin-top: 20px;}
	#intro .intro_content_wrap{flex-direction: column; }
	#intro .intro_content_wrap .intor_content { width: 100%;}

	#greeting .img_wrap::before {bottom: -20px; width: 200px; height: 106px;}
	#greeting .greeting_con_wrap {gap: 0 56px;}
	#greeting .greeting_con_wrap .header_text {width: 220px;}
	#greeting .greeting_con_wrap .header_text p {font-size: 28px;}
	#greeting .greeting_con_wrap .header_text p::before, 
	#greeting .greeting_con_wrap .header_text p::after{height: 28px; font-size: 72px;}

	#vision .vision_circle_wrap .circle {margin:0; width: auto; height: auto; border:none; border-radius: 0; padding: 16px;}
	#vision .vision_list_wrap .circle_list_wrap {align-items: baseline;	}
	#vision .vision_list_wrap .circle_list_wrap .circle_list .circle {width: 160px; height: 160px;}
	#vision .vision_list_wrap .circle_list_wrap .circle_list .circle:after {display:none;}
	#vision .vision_list_wrap .circle_list_wrap .circle_list ul { margin-top: 8px;}

	#management-policy .policy_list_wrap .policy_img_wrap::before { top: calc(50% - 122px); left: calc(50% - 122px); width: 240px; height: 240px;}

	#social-mission .text_wrap p {font-size:20px;}


  
  .biz_bg {padding-bottom:400px;}
  #biz .biz_list {gap: 24px;}
  #biz .biz_list .biz_list_item figure {height: 320px;}
  #biz .biz_list.biz_list_3column .biz_list_item {width: calc((100% - (24px * 1))/2);}
  #biz .biz_list.biz_list_2column .biz_list_item {width: calc((100% - (24px * 1))/2);}

	#project .project_list_wrap>ul {gap: 60px 20px;}
  #project .project_list_wrap>ul>li {width: calc((100% - (20px * 1))/2);}
  #project .project_list_wrap ul li a .text_box {padding: 12px 8px 24px;}
  #project .project_list_wrap ul li a .text_box h5 {margin-top: 0px;}
  #project .project_list_wrap ul li a .text_box .project_info {margin-top: 12px;}
	

  #project_detail .info_box {margin: 56px 0 0; flex-wrap: wrap;  gap: 20px;}
  #project_detail .info_box h4 {width: 100%; font-size: 28px;}
	#project_detail .info_box ul {width: 100%;}
  #project_detail .info_box ul li {padding: 2px 0;}
	#project_detail .info_box ul li.pj_desc {margin-top: 12px;}
  #project_detail .project_detail_wrap .detail_content { padding: 32px 0; width: 100%; box-sizing: border-box; overflow: hidden;}
	#project_detail .detail_control {margin-top: 40px;}

  #project .certifi_footer{margin-top:120px;}
  #project .certifi_footer .certifi_footer_text{padding:80px 0 160px; font-size:40px; font-weight: bold; line-height: 1.25; color:#ffffff; }
  #project .certification_list{display: flex; flex-wrap:wrap; gap:40px 24px;}
  #project .certification_list .certification_item{width:calc((100% - (24px * 2))/3);}
  #project .certification_list .text_wrap p {font-size: 1rem;}

	.gallery .border_wrap ul li{width: 50%;}
	
}


@media(max-width:768px) {
	.sub_header {height: 200px;}
	.sub_header .header_text_wrap h2 {font-size: 40px;}
	.sub_header .header_text_wrap p {margin-top: 4px; font-size: 16px;}
	.breadcrumb .dep_1>li { width: 164px;}

	#intro .intro_content_wrap {margin-top: 20px;}
	#intro .intro_content_wrap .left figure:after{display:none;}

	#greeting .greeting_con_wrap {flex-wrap:wrap;}
	#greeting .greeting_con_wrap .header_text {width: 100%; text-align: center;}
	#greeting .greeting_con_wrap .header_text p {margin:0 auto; display: inline-block;}
	#greeting .greeting_con_wrap .header_text p br{display: none;}
	/* #greeting .greeting_con_wrap .header_text p::before {left: -24px;}
	#greeting .greeting_con_wrap .header_text p::after {right: -24px;} */
  #greeting .greeting_con_wrap .header_text p .i_start{transform: translateX(-100%);}
  #greeting .greeting_con_wrap .header_text p .i_end{transform: translateX(100%);}
	#greeting .greeting_con_wrap.greeting_top .greeting_con_body_text{margin-top:20px;}
	#greeting .img_wrap {margin-top: 24px;}
	#greeting .img_wrap::before {bottom: -10px; width: 168px; height: 88px;}
	#greeting .greeting_footer {margin-top: 28px;}
	#greeting .greeting_footer p + p {margin-top: 20px;}


	#vision .vision_circle_wrap {flex-direction: column; }
	#vision .vision_list_wrap .circle_list_wrap{flex-direction: column; align-items: center;}
	#vision .vision_list_wrap .circle_list_wrap .circle_list .circle h5 {font-size: 20px;}
	#vision .vision_list_wrap .circle_list_wrap .circle_list { padding: 0 0 40px; width: 60%;}
	#vision .vision_circle_wrap .circle ul {padding-top: 96px;}
	#vision .vision_circle_wrap .circle:nth-child(2){padding:24px 0; margin:24px 0; border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee;}


	#management-policy .img_wrap figure:after {display:none};	
	
	#management-policy .policy_list_wrap .policy_img_wrap::before {display:none;}
	#management-policy .policy_list_wrap .policy_img_wrap {display: none;}
	#management-policy .policy_list_wrap ul { margin: 0; flex-direction: column; }
	#management-policy .policy_list_wrap ul li{width:100%; margin-bottom:40px; box-sizing: border-box;}
	#management-policy .policy_list_wrap ul li:nth-child(2n+1) {width:100%; box-sizing: border-box;}
	
	#social-mission {margin-top: 80px;}
	#social-mission .img_wrap figure:after {display:none;}
	#social-mission .mission_list_wrap ul {flex-direction: column; align-items: center; margin: 0;  }
	#social-mission .mission_list_wrap ul li {width: 100%; padding: 0 0 40px;}
	

	#ci .content_box h4 {font-size: 20px; font-weight: bold;}
	#ci .logo .typography_wrap .btn_wrap{flex-direction: column; align-items: center;}
	#ci .logo .typography_wrap .btn_wrap .btn { width:40%; margin-left: 0px; margin: 4px 0; font-size: 14px;}
	#ci .logo .typography_wrap .btn_wrap .btn span { padding-right: 36px;}
	#ci .ci_color .img_wrap {flex-direction: column;}
	#ci .ci_color .img_wrap>div {width: 100%; margin:20px 0; }
	
	#location .loacation_info_wrap {width: 100%; box-sizing: border-box;}
	#location .map { margin-top: 0;}
	
  .biz_bg {padding-bottom:360px; background-size: 150%;}	 

  #project_detail .project_info_wrap figure {height: 400px;}
  #project_detail .info_box {margin: 24px 0 0;}
  #project_detail .info_box h4 { font-size: 24px;}
  #project .certification_list{display: flex; flex-wrap:wrap; gap:40px 10px;}
  #project .certification_list .certification_item{width:calc((100% - (10px * 1))/2);}
  #project .certification_list .text_wrap {margin-top: 4px;}
  #project .certifi_footer .certifi_footer_text {padding: 60px 0 120px; font-size: 32px;}


	#cs.privacy .border_wrap .container dl{margin-bottom:40px;}
	#cs.privacy .border_wrap .container dl dt h4{font-size:22px;}
	#cs.privacy .border_wrap .container dl dd h5{font-size:18px; }

	#cs_detail .detail_info_wrap .detail_title{font-size:24px; line-height: 1.5;}

	
	.inquiry .form_wrap fieldset p { width: 100%;}
	.gallery .border_wrap ul li{width: 100%; padding: 0;}

	.faq .board ul li .questions .list_title::before{ width:6px; height:6px;   }

}


@media(max-width:640px) {
  #project .certifi_footer .certifi_footer_text {padding: 60px 0 100px; font-size: 28px;}
}
@media(max-width:540px) {
	.breadcrumb{display:none;}
	#intro{margin-top: 60px;}
	#intro .intro_content_wrap .left figure{height: auto;}
	#intro .intro_content_wrap .right .com_info li .com_info_desc { padding: 0px 16px;}
	
	#greeting{margin-top: 60px;}
	#greeting .greeting_con_wrap .header_text p {font-size: 24px;}

	#vision {margin-top: 60px;}
	#vision .vision_list_wrap .circle_list_wrap { margin-top: -72px;}
	#vision .vision_list_wrap .circle_list_wrap .circle_list {padding: 0 0 40px; width: 100%;}
	#vision .vision_circle_wrap .circle:nth-child(1) ul { padding-top: 90px; background-size:50%;}
	#vision .vision_circle_wrap .circle:nth-child(2) ul {padding-top: 70px; background-size:50%;}
	#vision .vision_circle_wrap .circle:nth-child(3) ul {background-size:50%;}

	#management-policy {margin-top:60px;}
	#management-policy .img_wrap {margin-top: 20px;}
	#management-policy .policy_list_wrap {margin-top: 40px;}

	#social-mission {margin-top: 60px;}
	#social-mission .text_wrap p { margin-top: 20px;}
	#social-mission .text_wrap p br{display:none;}

	#ci {margin-top: 60px;}
	#ci .signature_wrap {margin-top: 20px;}
	#ci .logo .typography_wrap .btn_wrap .btn { width: 50%;}
	#ci .content_box p br{display:none;}
	
	#location .loacation_info_wrap {margin: 20px 0 0;}
	#location .loacation_info_wrap ul li strong {margin-right: 12px;}
	
  .biz_bg {padding-bottom:240px; background-size: 150%;}
  #biz .biz_list {gap: 10px;}
  #biz .biz_list.biz_list_3column .biz_list_item {width: 100%;}
  #biz .biz_list.biz_list_2column .biz_list_item {width: 100%;}
  #biz .biz_list .biz_list_item figure {height: 280px;}


  #project .project_list_wrap>ul>li {width:100%;}
  #project .project_list_wrap ul li a .text_box h5 {font-size: 18px; height: 1.5em; -webkit-line-clamp: 1;}
	#project .pagenation .paging_inner_wrap .page_num {margin: 0 4px;}	
  #project_detail .project_info_wrap figure {height: 320px;}
  #project_detail .info_box {margin: 12px 0 0; gap: 12px;}
  #project_detail .info_box h4 { font-size: 20px;}
  #project_detail .project_detail_wrap {margin-top: 48px;}
  #project_detail .view_pn_title{display: none;}

  #project .certification_list{display: flex; flex-wrap:wrap; gap:32px 10px;}
  #project .certification_list .text_wrap p {font-size: 15px; line-height: 1.5;}
  #project .certification_list .text_wrap p br{display: none;}

	#cs .border_wrap { margin-top: 20px;}

	.search_warp fieldset input {width: 260px; }

}


@media(max-width:400px) {
  #project .project_list_wrap ul li a figure {height: 240px;}
  #project .certifi_footer .certifi_footer_text {font-size: 24px;}
}

@media(max-width:320px) {
  #project .project_list_wrap ul li a figure {height: 200px;}
  #project .certifi_footer .certifi_footer_text {font-size: 20px;}
}

















